[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

some question about squeeze wanna-build

hi guys:
    I want to use wanna-build, buildd, sbuild to build various of debian packages, I use debian squeeze 6.0.4, version of wanna-build, buildd, sbuid is 0.60.0-2squeeze1,
When I run wanna-build, I had encounter debian bug #633509. URL:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=633509
Can't locate DBI.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.10.1 /usr/local/share/perl/5.10.1 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl .) at /usr/share/perl5/Sbuild/DB/Postgres.pm line 30.
BEGIN failed--compilation aborted at /usr/share/perl5/Sbuild/DB/Postgres.pm line 30.
Compilation failed in require at /usr/bin/wanna-build line 32.
BEGIN failed--compilation aborted at /usr/bin/wanna-build line 32.

   I had clone wanna-build from  git://git.debian.org/mirror/wanna-build.git. And I don't know how to do next. I can't found any README in the git. 
   What's the version of buildd, wanna-build and sbuild does debian current use build? How can I get them ? Is that any documentation about a suit of debian build?

Best Regards,
Qin Bo

Reply to: